.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.741699;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.368406,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.368406,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.368406,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.381266,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381266,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381266,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.714725px;}
.ls20{letter-spacing:-0.417846px;}
.ls1a{letter-spacing:-0.370075px;}
.ls25{letter-spacing:-0.327898px;}
.ls5{letter-spacing:-0.288772px;}
.ls1b{letter-spacing:-0.287557px;}
.ls14{letter-spacing:-0.228656px;}
.ls1c{letter-spacing:-0.187580px;}
.ls29{letter-spacing:-0.165347px;}
.ls19{letter-spacing:-0.120458px;}
.ls4{letter-spacing:-0.117407px;}
.ls21{letter-spacing:-0.080513px;}
.ls13{letter-spacing:-0.074326px;}
.ls16{letter-spacing:-0.053138px;}
.ls27{letter-spacing:-0.012232px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.011300px;}
.ls6{letter-spacing:0.022600px;}
.ls17{letter-spacing:0.029549px;}
.ls12{letter-spacing:0.043053px;}
.ls2a{letter-spacing:0.049155px;}
.ls1e{letter-spacing:0.049607px;}
.ls24{letter-spacing:0.096050px;}
.ls28{letter-spacing:0.130600px;}
.ls8{letter-spacing:0.145007px;}
.ls22{letter-spacing:0.166110px;}
.ls1f{letter-spacing:0.176958px;}
.ls18{letter-spacing:0.179048px;}
.ls7{letter-spacing:0.180800px;}
.ls15{letter-spacing:0.208626px;}
.ls23{letter-spacing:0.223175px;}
.ls26{letter-spacing:0.256143px;}
.lsd{letter-spacing:0.363210px;}
.lsa{letter-spacing:0.463780px;}
.lse{letter-spacing:0.473809px;}
.lsb{letter-spacing:0.486154px;}
.lsc{letter-spacing:0.499008px;}
.ls2b{letter-spacing:0.566300px;}
.lsf{letter-spacing:0.580142px;}
.ls10{letter-spacing:0.673000px;}
.ls1d{letter-spacing:0.686475px;}
.ls11{letter-spacing:0.952025px;}
.ls3{letter-spacing:1.536800px;}
.ls1{letter-spacing:1.875800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:1.202800px;}
.ws8{word-spacing:1.295658px;}
.ws1e{word-spacing:1.309500px;}
.ws5{word-spacing:1.376792px;}
.ws4{word-spacing:1.389646px;}
.ws7{word-spacing:1.401991px;}
.ws3{word-spacing:1.412020px;}
.ws6{word-spacing:1.512590px;}
.wsd{word-spacing:2.452524px;}
.ws10{word-spacing:2.482102px;}
.wsa{word-spacing:2.618097px;}
.wsf{word-spacing:2.631600px;}
.wse{word-spacing:2.714288px;}
.wsb{word-spacing:2.735476px;}
.wsc{word-spacing:2.889805px;}
.ws1a{word-spacing:3.692275px;}
.ws16{word-spacing:3.738492px;}
.ws19{word-spacing:3.749340px;}
.ws15{word-spacing:3.865843px;}
.ws1{word-spacing:3.869007px;}
.ws1c{word-spacing:3.927682px;}
.ws11{word-spacing:4.035908px;}
.ws2{word-spacing:4.040371px;}
.ws1d{word-spacing:4.080797px;}
.ws14{word-spacing:4.103030px;}
.ws13{word-spacing:4.203007px;}
.ws1b{word-spacing:4.243348px;}
.ws18{word-spacing:4.258405px;}
.ws12{word-spacing:4.285525px;}
.ws17{word-spacing:4.333296px;}
._0{width:3.751543px;}
.fc2{color:rgb(68,68,68);}
.fc1{color:rgb(119,119,119);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.075000px;}
.fs1{font-size:33.900000px;}
.fs4{font-size:36.725000px;}
.fs0{font-size:45.200000px;}
.fs2{font-size:67.800000px;}
.y9{bottom:3.309681px;}
.y7{bottom:7.722590px;}
.y1e{bottom:29.787132px;}
.y12{bottom:31.993587px;}
.y27{bottom:36.406495px;}
.y19{bottom:38.612949px;}
.y6{bottom:39.716176px;}
.y0{bottom:42.957516px;}
.y1{bottom:43.670224px;}
.y1d{bottom:51.851675px;}
.y11{bottom:54.058129px;}
.y26{bottom:58.471038px;}
.y4{bottom:63.987173px;}
.y18{bottom:69.503309px;}
.y23{bottom:73.457357px;}
.y1c{bottom:73.916217px;}
.y10{bottom:76.122672px;}
.y25{bottom:80.535580px;}
.yf{bottom:98.187214px;}
.y17{bottom:100.393668px;}
.y24{bottom:102.600123px;}
.ye{bottom:120.251757px;}
.y16{bottom:131.284028px;}
.yd{bottom:142.316299px;}
.y15{bottom:162.174387px;}
.yc{bottom:164.380842px;}
.yb{bottom:186.445384px;}
.y14{bottom:193.064747px;}
.ya{bottom:208.509926px;}
.y22{bottom:226.805927px;}
.y21{bottom:276.451147px;}
.y20{bottom:304.031826px;}
.y1f{bottom:331.612504px;}
.y1b{bottom:359.193182px;}
.y1a{bottom:452.967487px;}
.y13{bottom:479.444938px;}
.y8{bottom:705.606499px;}
.y5{bottom:990.239097px;}
.y3{bottom:1054.226270px;}
.y2{bottom:1173.833660px;}
.hc{height:24.270997px;}
.hf{height:26.477451px;}
.h10{height:26.736804px;}
.hb{height:29.614475px;}
.h5{height:32.306700px;}
.he{height:34.998925px;}
.h3{height:41.764800px;}
.h11{height:48.541993px;}
.h6{height:63.987173px;}
.h7{height:64.613400px;}
.h4{height:80.535580px;}
.hd{height:92.671078px;}
.h12{height:130.180801px;}
.h9{height:225.058333px;}
.ha{height:226.161560px;}
.h8{height:251.535784px;}
.h2{height:1190.382067px;}
.h1{height:1191.094771px;}
.h0{height:1237.176471px;}
.w4{width:38.612949px;}
.wa{width:163.277614px;}
.w9{width:164.380842px;}
.w2{width:223.955106px;}
.w6{width:248.226103px;}
.w7{width:413.710172px;}
.w3{width:549.407108px;}
.w5{width:588.020057px;}
.w8{width:661.936275px;}
.wb{width:834.039706px;}
.w1{width:882.581699px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.xd{left:2.206454px;}
.x13{left:9.929044px;}
.x0{left:31.241830px;}
.x14{left:33.096814px;}
.xa{left:55.161356px;}
.x2{left:66.545098px;}
.x6{left:73.916217px;}
.xb{left:88.258170px;}
.xf{left:133.490482px;}
.x10{left:137.903391px;}
.x7{left:141.564542px;}
.xc{left:142.667770px;}
.x16{left:184.238930px;}
.x8{left:248.226103px;}
.x4{left:290.500204px;}
.xe{left:308.151838px;}
.x9{left:389.790645px;}
.x15{left:417.019853px;}
.x11{left:472.532680px;}
.x12{left:638.016748px;}
.x5{left:839.907312px;}
.x1{left:871.549428px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.610058pt;}
.ls20{letter-spacing:-0.356655pt;}
.ls1a{letter-spacing:-0.315880pt;}
.ls25{letter-spacing:-0.279879pt;}
.ls5{letter-spacing:-0.246483pt;}
.ls1b{letter-spacing:-0.245446pt;}
.ls14{letter-spacing:-0.195170pt;}
.ls1c{letter-spacing:-0.160110pt;}
.ls29{letter-spacing:-0.141133pt;}
.ls19{letter-spacing:-0.102818pt;}
.ls4{letter-spacing:-0.100214pt;}
.ls21{letter-spacing:-0.068722pt;}
.ls13{letter-spacing:-0.063441pt;}
.ls16{letter-spacing:-0.045356pt;}
.ls27{letter-spacing:-0.010441pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.009645pt;}
.ls6{letter-spacing:0.019290pt;}
.ls17{letter-spacing:0.025222pt;}
.ls12{letter-spacing:0.036748pt;}
.ls2a{letter-spacing:0.041957pt;}
.ls1e{letter-spacing:0.042342pt;}
.ls24{letter-spacing:0.081984pt;}
.ls28{letter-spacing:0.111474pt;}
.ls8{letter-spacing:0.123772pt;}
.ls22{letter-spacing:0.141784pt;}
.ls1f{letter-spacing:0.151044pt;}
.ls18{letter-spacing:0.152828pt;}
.ls7{letter-spacing:0.154323pt;}
.ls15{letter-spacing:0.178074pt;}
.ls23{letter-spacing:0.190492pt;}
.ls26{letter-spacing:0.218632pt;}
.lsd{letter-spacing:0.310020pt;}
.lsa{letter-spacing:0.395863pt;}
.lse{letter-spacing:0.404423pt;}
.lsb{letter-spacing:0.414960pt;}
.lsc{letter-spacing:0.425932pt;}
.ls2b{letter-spacing:0.483369pt;}
.lsf{letter-spacing:0.495184pt;}
.ls10{letter-spacing:0.574443pt;}
.ls1d{letter-spacing:0.585945pt;}
.ls11{letter-spacing:0.812607pt;}
.ls3{letter-spacing:1.311746pt;}
.ls1{letter-spacing:1.601101pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:1.026658pt;}
.ws8{word-spacing:1.105917pt;}
.ws1e{word-spacing:1.117733pt;}
.ws5{word-spacing:1.175170pt;}
.ws4{word-spacing:1.186141pt;}
.ws7{word-spacing:1.196679pt;}
.ws3{word-spacing:1.205239pt;}
.ws6{word-spacing:1.291081pt;}
.wsd{word-spacing:2.093368pt;}
.ws10{word-spacing:2.118614pt;}
.wsa{word-spacing:2.234694pt;}
.wsf{word-spacing:2.246220pt;}
.wse{word-spacing:2.316798pt;}
.wsb{word-spacing:2.334883pt;}
.wsc{word-spacing:2.466612pt;}
.ws1a{word-spacing:3.151565pt;}
.ws16{word-spacing:3.191014pt;}
.ws19{word-spacing:3.200273pt;}
.ws15{word-spacing:3.299715pt;}
.ws1{word-spacing:3.302416pt;}
.ws1c{word-spacing:3.352499pt;}
.ws11{word-spacing:3.444875pt;}
.ws2{word-spacing:3.448685pt;}
.ws1d{word-spacing:3.483191pt;}
.ws14{word-spacing:3.502168pt;}
.ws13{word-spacing:3.587504pt;}
.ws1b{word-spacing:3.621937pt;}
.ws18{word-spacing:3.634789pt;}
.ws12{word-spacing:3.657938pt;}
.ws17{word-spacing:3.698713pt;}
._0{width:3.202154pt;}
.fs3{font-size:26.524268pt;}
.fs1{font-size:28.935565pt;}
.fs4{font-size:31.346862pt;}
.fs0{font-size:38.580753pt;}
.fs2{font-size:57.871130pt;}
.y9{bottom:2.825000pt;}
.y7{bottom:6.591667pt;}
.y1e{bottom:25.425000pt;}
.y12{bottom:27.308333pt;}
.y27{bottom:31.075000pt;}
.y19{bottom:32.958333pt;}
.y6{bottom:33.900000pt;}
.y0{bottom:36.666667pt;}
.y1{bottom:37.275003pt;}
.y1d{bottom:44.258333pt;}
.y11{bottom:46.141667pt;}
.y26{bottom:49.908333pt;}
.y4{bottom:54.616667pt;}
.y18{bottom:59.325000pt;}
.y23{bottom:62.700003pt;}
.y1c{bottom:63.091667pt;}
.y10{bottom:64.975000pt;}
.y25{bottom:68.741667pt;}
.yf{bottom:83.808333pt;}
.y17{bottom:85.691667pt;}
.y24{bottom:87.575000pt;}
.ye{bottom:102.641667pt;}
.y16{bottom:112.058333pt;}
.yd{bottom:121.475000pt;}
.y15{bottom:138.425000pt;}
.yc{bottom:140.308333pt;}
.yb{bottom:159.141667pt;}
.y14{bottom:164.791667pt;}
.ya{bottom:177.975000pt;}
.y22{bottom:193.591670pt;}
.y21{bottom:235.966670pt;}
.y20{bottom:259.508336pt;}
.y1f{bottom:283.050003pt;}
.y1b{bottom:306.591670pt;}
.y1a{bottom:386.633336pt;}
.y13{bottom:409.233336pt;}
.y8{bottom:602.275003pt;}
.y5{bottom:845.225003pt;}
.y3{bottom:899.841670pt;}
.y2{bottom:1001.933333pt;}
.hc{height:20.716667pt;}
.hf{height:22.600000pt;}
.h10{height:22.821373pt;}
.hb{height:25.277627pt;}
.h5{height:27.575593pt;}
.he{height:29.873559pt;}
.h3{height:35.648616pt;}
.h11{height:41.433333pt;}
.h6{height:54.616667pt;}
.h7{height:55.151187pt;}
.h4{height:68.741667pt;}
.hd{height:79.100000pt;}
.h12{height:111.116667pt;}
.h9{height:192.100000pt;}
.ha{height:193.041667pt;}
.h8{height:214.700000pt;}
.h2{height:1016.058333pt;}
.h1{height:1016.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:32.958333pt;}
.wa{width:139.366667pt;}
.w9{width:140.308333pt;}
.w2{width:191.158333pt;}
.w6{width:211.875000pt;}
.w7{width:353.125000pt;}
.w3{width:468.950000pt;}
.w5{width:501.908333pt;}
.w8{width:565.000000pt;}
.wb{width:711.900000pt;}
.w1{width:753.333333pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.xd{left:1.883333pt;}
.x13{left:8.475000pt;}
.x0{left:26.666667pt;}
.x14{left:28.250000pt;}
.xa{left:47.083333pt;}
.x2{left:56.800000pt;}
.x6{left:63.091667pt;}
.xb{left:75.333333pt;}
.xf{left:113.941667pt;}
.x10{left:117.708333pt;}
.x7{left:120.833333pt;}
.xc{left:121.775000pt;}
.x16{left:157.258333pt;}
.x8{left:211.875000pt;}
.x4{left:247.958333pt;}
.xe{left:263.025000pt;}
.x9{left:332.708333pt;}
.x15{left:355.950000pt;}
.x11{left:403.333333pt;}
.x12{left:544.583333pt;}
.x5{left:716.908333pt;}
.x1{left:743.916667pt;}
}
